uuid: 30a683cc-7728-482b-aca0-ae630b3e30b6
langcode: en
status: true
dependencies:
  config:
    - taxonomy.vocabulary.event_expertise_requirement
id: taxonomy_term.event_expertise_requirement.name
field_name: name
entity_type: taxonomy_term
bundle: event_expertise_requirement
label: Name
description: ''
required: true
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
